/* CLASSES LANDING PAGE */

.CLASSES {
	position: relative;
	z-index: 0;
}

.CLASSES .deco-j::before {
	transform: translate(490px,-1px);
}

.CLASSES .deco-d:nth-child(2)::before {
	transform: translate(-960px,570px);
}

.CLASSES .deco-d:last-child::before {
	transform: translate(470px,1420px);
	background-size: 50%;
}

.CLASSES .b-frame-head {
	max-width: 768px;
	margin-bottom: 60px;
}

.CLASSES .container {
	position: relative;
}

.CLASSES .title {
	color: #fff;
	position: absolute;
	bottom: 30px;
	left: 30px;
}

.CLASSES .b-image::after {
	background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0) 100%);
    background-repeat: no-repeat;
    background-size: 100% 200%;
    background-position: center 200px;
    transition: background-position 0.25s;
}

.CLASSES a:hover .b-image::after {
    /*background: rgba(0,0,0,0.7);*/
    background-position: center -100px;
}

@media screen and (max-width: 900px){
	.CLASSES .title {bottom: 10px; left: 10px;}
}



.CLASSES-ALTERNATING {
	position: relative;
	z-index: 0;
}

.CLASSES-ALTERNATING .deco-d::before {
	transform: translate(-985px,-25px);
	background-size: 90%;
}

@media screen and (min-width: 901px){
	.CLASSES-ALTERNATING .b-column:not(:nth-last-child(-n+2)) {margin-bottom: 80px;}
}

@media screen and (max-width: 900px){
	.CLASSES-ALTERNATING .b-column:nth-child(even):not(:last-child) {margin-bottom: 40px;}
}


/* CLASSES DETAIL PAGE */

.CLASSES-INTRO {
	position: relative;
	z-index: 0;
}

.CLASSES-INTRO .deco-d:first-child::before {
    background-size: 70%;
    transform: translate(350px, -75px);
}

.CLASSES-INTRO .b-frame-head {
	max-width: 780px;
}



.CLASSES-SCHEDULE .b-frame-head {
	margin-bottom: 30px;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--large table.bw-calendar,
.CLASSES-SCHEDULE .mindbody .bw-widget--medium table.bw-calendar {
	display: inline-table;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-calendar-container,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-calendar-container {
	padding: 24px 0 17px;
}

.CLASSES-SCHEDULE .mindbody .bw-widget th.bw-calendar__heading {
	font-weight: 700;
	font-size: 16px;
    padding-bottom: 10px;
}

.CLASSES-SCHEDULE .mindbody .bw-calendar__day.bw-calendar__day--current span {
	background-color: #DDC998 !important;
	color: #000;
	padding-top: 4px;
}

.CLASSES-SCHEDULE .mindbody .bw-widget td.bw-calendar__day {
	font-size: 16px;
	padding:  10px 0;
}

.CLASSES-SCHEDULE .mindbody .bw-datepicker__input {
	background-color: transparent;
    border: none;
    border-left: 1px solid rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.9);
    flex-grow: 1;
    font-weight: 400;
    font-size: 14px;
    height: 40px;
    line-height: 20px;
    padding: 8px;
    width: 96px;
}

.CLASSES-SCHEDULE .mindbody .bw-widget__day .bw-widget__date {
	font-weight: 700;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium.bw-widget--spacious .bw-session,
.CLASSES-SCHEDULE .mindbody .bw-widget--large.bw-widget--spacious .bw-session {
	padding: 24px 32px;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-session__info,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__info {
	display: block;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--spacious.bw-widget--medium .bw-session__time,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__time {
	float: none;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-session__time .bw-session__detail-link,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__time .bw-session__detail-link {
	display: none;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--spacious.bw-widget--medium .bw-session__group1,
.CLASSES-SCHEDULE .mindbody .bw-widget--spacious.bw-widget--large .bw-session__group1 {
    float: none;
    min-height: 0;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--spacious.bw-widget--medium .bw-session__group2,
.CLASSES-SCHEDULE .mindbody .bw-widget--spacious.bw-widget--large .bw-session__group2 {
	float: none;
	margin-top: 0;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-session__group2,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__group2{
	clear: left;
	display: block;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-session__group2 .bw-session__detail-link,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__group2 .bw-session__detail-link {
	display: flex;
}

.CLASSES-SCHEDULE .mindbody .bw-widget--medium .bw-session__name,
.CLASSES-SCHEDULE .mindbody .bw-widget--large .bw-session__name {
	display: block;
	font-weight: 700;
}

.CLASSES-SCHEDULE .mindbody .bw-widget__cta {
	background-color: #DDC998 !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	border: none !important;
	padding: 0 15px !important;
	font-size: 16px !important;
	height: 42px !important;
	line-height: 46px !important;
	transition: color 0.25s, background 0.25s !important;
}

.CLASSES-SCHEDULE .mindbody .bw-widget__cta:hover {
	color: #fff !important;
	background-color: #414042 !important;
}

.CLASSES-SCHEDULE .mindbody div.healcode .header .healcode-date-links-area .healcode-jump-to-date input {
	line-height: 20px;
	height: 30px;
	width: 100%;
	margin-top: 2px;
	background: white url(https://assets.healcode.com/assets/icons/calendar-532ce975a8073a6a507adca50ea26530bcf92e7e3ddd300cd1e94c1223dc2b9d.gif) 5px center no-repeat;
}

.hc-pignose-calendar .hc-pignose-calendar-top .hc-pignose-calendar-top-date {
	top: 20px !important;
}

.hc-pignose-calendar-unit a {
	line-height: 2.6em !important;
}



.CLASSES-PASS-OPTIONS .b-frame-head {
	margin-bottom: 50px;
}

.CLASSES-PASS-OPTIONS .b-columns {
	align-items: unset;
}

.CLASSES-PASS-OPTIONS ul {
	list-style: none;
	padding: 0;
}

.CLASSES-PASS-OPTIONS li {
	list-style-image: none;
	position: relative;
	padding: 20px 0;
	margin: 0;
	border-top: 1px solid #ccc;
}

.CLASSES-PASS-OPTIONS li:last-child {
	border-bottom: 1px solid #ccc;
}

.CLASSES-PASS-OPTIONS input {
	display: none;
}

.CLASSES-PASS-OPTIONS label {
	display: flex;
	align-items: center;
	position: relative;
}

.CLASSES-PASS-OPTIONS label::after {
	content: "";
	display: inline-block;
	margin-left: 15px;
	border-style: solid;
	border-width: 11px 9px;
	border-color: transparent;
	border-top-color: #000;
	transition: border-top-color 0.2s;
	position: absolute;
	top: 9px;
	right: 0;
}

.CLASSES-PASS-OPTIONS li.alt-active label::after {
	transform: rotateX(180deg);
	top: -5px;
}

.CLASSES-PASS-OPTIONS .pass {
	width: 70%;
}

.CLASSES-PASS-OPTIONS .option {
	width: 70%;
	padding-right: 30px;
	font-size: 20px;
	font-weight: 700;
}

.CLASSES-PASS-OPTIONS .option .name {
	color: #414042;
}

.CLASSES-PASS-OPTIONS .button-container {
	width: 30%;
}

.CLASSES-PASS-OPTIONS .b-button {
	display: inline-block;
	min-width: 110px;
	padding: 0 15px;
	line-height: 46px;
	height: 42px;
}

.CLASSES-PASS-OPTIONS .content {
	margin-top: 20px;
	display: none;
}

.CLASSES-PASS-OPTIONS li.alt-active .content {
	margin-top: 20px;
	display: block;
}

@media screen and (max-width: 1200px) and (min-width: 901px){
	.CLASSES-PASS-OPTIONS .option {width: 60%;}
	.CLASSES-PASS-OPTIONS .button-container {width: 40%;}
}

@media screen and (max-width: 900px){
	.CLASSES-PASS-OPTIONS .content {display: block;}
/* 	.CLASSES-PASS-OPTIONS label::after {display: none;} */
}

@media screen and (max-width: 375px){
	.CLASSES-PASS-OPTIONS .option {width: 65%;}
	.CLASSES-PASS-OPTIONS .button-container {width: 35%;}
}



.CLASSES-MEMBERSHIP {
	position: relative;
	z-index: 0;
}

.CLASSES-MEMBERSHIP .deco-d:first-child::before {
    background-size: 80%;
    transform: translate(-1000px, -50px);
}

.CLASSES-MEMBERSHIP .b-frame-head {
	margin-bottom: 60px;
}

.CLASSES-MEMBERSHIP .b-button {
	max-width: 50%;
	padding: 0 15px;
	margin-right: 20px;
}

@media screen and (max-width: 1365px){
	.CLASSES-MEMBERSHIP .b-button {max-width: 100%; margin-bottom: 20px;}
}

@media screen and (max-width: 900px){
	.CLASSES-MEMBERSHIP .b-frame-head {margin-bottom: 30px;}
}



.CLASSES-DANCE-STYLES  {
	position: relative;
	z-index: 0;
}

.CLASSES-DANCE-STYLES  .deco-j::before {
    background-size: 80%;
    transform: translate(520px, 700px);
}

.CLASSES-DANCE-STYLES  .deco-d:before {
	top: auto;
	bottom: 0;
    background-size: 50%;
    transform: translate(-1050px, 120px);
}

.CLASSES-DANCE-STYLES .b-frame-head {
	margin-bottom: 50px;
}

.CLASSES-DANCE-STYLES .b-columns {
	align-items: flex-start;
}

.CLASSES-DANCE-STYLES .no-video {
	cursor: default;
}

.CLASSES-DANCE-STYLES .video-preview .b-image {
	position: relative;
}

.CLASSES-DANCE-STYLES .video-preview .b-image::after {
	padding-bottom: 65%;
	content: '';
	display: block;
	background: url(../img/ui-play.svg) no-repeat center;
	background-size: 20%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	opacity: 0;
	transition: opacity 0.2s;
}

.CLASSES-DANCE-STYLES .video-preview .b-image:hover::after {
	opacity: 1;
}

.CLASSES-DANCE-STYLES video {
	max-width: 100%;
}

.CLASSES-DANCE-STYLES iframe {
	display: none;
}

.CLASSES-DANCE-STYLES .dance_style h3 {
	margin-top: 20px;
}

.CLASSES-DANCE-STYLES .view-more {
	margin-top: 70px;
}




/* FINANCIAL */

.FINANCIAL {
	position: relative;
	z-index: 0;
}

.FINANCIAL .deco-d:first-child::before {
    background-size: 60%;
    transform: translate(-1055px, -95px);
}

.FINANCIAL .deco-j::before {
    background-size: 100%;
    transform: translate(500px, 800px);
}

.FINANCIAL .deco-d:last-child::before {
    background-size: 45%;
    transform: translate(-940px, 131px);
    top: auto;
    bottom: 0;
}

.FINANCIAL .b-image::after {
	display: none;
}

.SPONSORS-FTR.alt-financial .deco-j::before {
    background-size: 75%;
    transform: translate(535px, 60px);
	top: auto;
	bottom: 0;
}
.SPONSORS-FTR.alt-financial .b-image {
	width: 148px;
	margin: auto;
}